.left {
    float: left;
}
.lefttext {
    text-align: left;
}
.block1 {
    width: 221px;
    float: left;
    margin: 25px 4px;
    border: 2px solid #e5e5e5;
}
.block1 h3 {
    color: #1f252a;
    font: 15px normal Arial, Tahoma;
    padding: 11px 0 16px 23px;
}
.block1 select {
    margin: 0 0 7px 12px;
    width: 199px;
}
.block1 option {
    margin: 3px;
}
.block1 a {
    color: #0088cc;
    font: 11px Arial;
    display: block;
    padding: 8px;
    float: left;
}
.block1-title2 {
    background: #e5e5e5;
    float: left;
    width: 100%;
    margin: 0 0 11px 0;
}
.block1-title {
    background: #e5e5e5;
    float: left;
    width: 100%;
    margin: 0 0 11px 0;
}
.block {
    color: #637984;
    float: left;
    font: 12px Arial,Tahoma;
    text-align: right;
    width: auto;
    margin: 0 5px 2px;
}
.block2 {
    color: #637984;
    float: left;
    font: 12px Arial,Tahoma;
    width: 194px;
    margin: 0 5px 2px;
}
input.add {
    background: url(http://img.oede.by/new/img/add/input-search-bg.png) no-repeat top left;
    width: 213px; height: 22px; margin: 4px;
    border: 0;
}




.contextblock {
    width: 222px;
    float: left;
    margin: 12px 0px 12px -2px;
    border: 2px solid #e5e5e5;
}
.contextblock h3 {
    color: #1f252a;
    font: 15px normal Arial, Tahoma;
    padding: 10px 0 10px 12px;
}
.contextblock a {
    color: #0088cc;
    font: 11px Arial;
    padding: 3px;
}
.contextblock-title {
    background: #e5e5e5;
    float: left;
    width: 100%;
    margin: 0 0 11px 0;
}
.contextblock-title2 {
    background: #e5e5e5;
    float: left;
    width: 100%;
    margin: 0 0 11px 0;
}
.contextarr {
    margin: 0 0 0 -16px;
}
.wrap {
    margin: 4px;
}
.wrap2 {
    margin: 4px 230px 4px 4px;
}
.wide {
    width: 100%;
}
.right {
    float: right;
}
.slidetext {
    color: #637984;
    padding-top: 2px;
    font: 12px Arial,Tahoma;
    margin: 0 21px 2px 30px;
}


form .line { 
    float: left;
    width: 100%;
    margin-bottom: 6px; 
}
/*form label { 
    float: left;
    width: 205px;
    margin: 0 5px;
    position: relative;
    top: 1px;
    color: #1f252a;
    font: 15px Arial,Tahoma;
} */
form input.name[type="text"] {
    border: 1px solid #e2ca00;
    height: 22px;
    margin: 0 -4px 0 0px;
}
form input.dynamic[type="text"] {
    background: url(http://img.oede.by/new/img/add/input-bg-red.gif) no-repeat top right;
    border: 1px solid #414549;
    height: 22px;
    width: 210px;
    margin: 0 4px 0 0;
}
form input.small {
    border: 1px solid #3d4145;
    height: 22px;
    width: 112px;
    margin: 0 2px;
}
form select.small {
    border: 1px solid #3d4145;
    height: 22px;
    width: 112px;
    margin: 0 2px;
}
form select.small option {
    margin: 3px 0px;
}
form select.basic {
    border: 1px solid #3d4145;
    height: 22px;
    margin: 0 2px;
}
form select.basic option {
    margin: 3px 0px;
}
form textarea.memo {
    border: 1px solid #3d4145;
    height: 210px;
}

.half {
    width: 49%;
}
.addphoto, .removeFoto {
    margin: 40px 12px 0;
    float: left;
    width: 100%;
}

.removeFoto {margin-top:0px;}


#image_submit {
z-index: 9;
position: relative;
    top: 20px;
}


.note {
    width: 260px;
    background: url(http://img.oede.by/new/img/add/more-arr.gif) no-repeat top left;
    float: left;
    margin: -40px 0 0 203px;
}
.notetext {
    color: #637984;
    font: 12px Arial,Tahoma;
    padding: 8px 0 3px 20px;
    width: 196px;
}
.notebg {
    width: 250px; margin: 0 0 0 14px; background: #e5e5e5; min-height: 60px;
}
small.wide {
    color: #3c4145;
    font: 12px Arial,Tahoma;
}
.border {
    border-top: 1px solid #dddddd;
}
.warning {
    background: #fff8be;
    float: left;
    color: #637984;
    font: 12px Arial,Tahoma;
    padding: 0 2px;
    margin: 3px 4px;
}
.photo {
    clear: both;
    width: 192px;
    text-align: center;
}
.photo img {
    padding: 4px;
    border: 1px solid #dddddd;
}





.file_upload {
  position: relative;
  overflow: hidden;
  direction: ltr;
  cursor: pointer;
  text-align: center;
  color: #333;
  font-weight: bold;
  background-image: url("http://img.oede.by/new/img/add/add-photo.gif");
  width: 191px;
  height: 25px;
  cursor:pointer;
}

.unvisible{
	display: none;
}

.visible{
	display: block;	
}

.file_upload_small {
  width: 200px;
  height: 30px;
  line-height: 30px;
  font-size: auto;
  background: palegreen;
  border: 1px solid limegreen;
}

.file_upload_large {
  width: 100%;
  height: 150px;
  line-height: 150px;
  font-size: 20px;
  background: palegreen;
  border: 1px solid limegreen;
}

.file_upload_highlight {
  background: lawngreen;
}

.file_upload input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  border: 300px solid transparent;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  filter: alpha(opacity=0);
  -o-transform: translate(-300px, -300px) scale(10);
  -moz-transform: translate(-800px, 0) scale(10);
  cursor: pointer;
}

.file_upload iframe, .file_upload button {
  display: none;
}

.file_upload_preview img {
  width: 80px;
}

.file_upload_progress .ui-progressbar-value {
  background: url(http://img.oede.by/new/img/add/pbar-ani.gif);
}

.file_upload_progress div {
  width: 150px;
  height: 15px;
}

.file_upload_cancel button {
  cursor: pointer;
}

input.addFoodstuff {width:65% !important;}


/* To action Index */



.rcptctgrhvr{
    background: url(http://img.oede.by/new/img/add/reciept-category-active.png) repeat-x top left;
    height: 35px;
    margin: -3px 0px 0 0px;
    vertical-align: middle;
    color: #fffefe;
    text-decoration: none;
    font: 14px/32px bold Arial,Tahoma;
}

.deleteRow{
    left: 10px;
    position: relative;
    top: -10px;
}




#image_upload {margin-bottom:20px;}

#recipe_form {margin-bottom:20px}

#photo_delete {margin-left:20px;}

#image_description_warning, #image_warning_name ,#image_ok_inridient, #image_warning_inridient,#image_description_ok, #image_ok_name,
#image_subcategory_ok, #image_subcategory_warning, #image_category_ok, #image_category_warning {float:left; margin-right:10px}




/* To view recipe */

.pic {float:left; margin-right: 15px;}
.pic img {
    padding: 7px;
    border: 1px solid #dddddd;
    margin: 10px 10px 10px 0;
}
.recipe-desc {
   clear: right;
   display: block;
   float: left;
max-width: 300px;
}
.recipe-desc h3 {
    color: #3c4145;
    font: 19px/20px Arial,Tahoma;
    text-align: left;
    padding: 15px 5px 10px 0;
}
.recipe-desc .recipe-list-category {
    padding-bottom: 5px;
    margin: 0px;
    border:none;
}
.recipe-list-category li {
    list-style: none;
    margin: 0px;
}
.recipe-list-category li a {
    font-size: 14px;
}

.recipetext span {font-weight:bold;}

.recipe-list-category img {
     margin-bottom: -7px;

}
 ul.recipetext {
    border-top: 1px solid #f9efe0;
    padding: 0px 0;
    border: 0px;
}
.recipetext li {
    list-style: none;
    height: 18px;
    vertical-align: middle;
    margin: 0px;
    border-bottom: 1px dotted #f9efe0;
    margin: 3px 0px;
    color: #3c4145;
    font: 13px/18px Arial,Tahoma;
}
.print {
    width: 216px;
    height: 26px;
    line-height: 26px;
    margin: 8px 3px 2px;
    float: left;
    padding: 0px;
}
.print a {
    vertical-align: middle;
    color: #3c4145;
    font: 13px/26px Arial,Tahoma;
    text-decoration: none;
}
.print a:hover {
    text-decoration: underline;
}
.print img {
    margin: 5px 6px;
    float: left;
}
.icons {
    clear: both;
    padding: 3px 30px;
}

.middle {
    vertical-align: middle;
}
.count {
    margin: 0 auto;
    width: 94px;
    height: 39px;
    padding: 5px;
    color: #3c4145;
    font: 13px/39px bold Arial,Tahoma;
    vertical-align: middle;
}

.tab {
    height: 39px;
    margin-top: 10px 0 0 0;
    clear: both;
    width: 100%;
    position: relative;
    z-index: 5;
}
.shadow {
    height: 7px;
    width: 100%;
    position: relative;
    z-index: 3;
    top: 39px;
}
.tab a {
    background: url(http://img.oede.by/new/img/recipe/tab-bg-right.gif) no-repeat scroll right center transparent;
    color: #3c4145;
    font: 15px/39px bold Arial,Tahoma;
    display: block;
    float: left;
    height: 39px;
    padding-right: 8px;
    margin: 0 4px;
    text-decoration: none;
    position: relative;
    z-index: 2;
    vertical-align: middle;
}
.tab span {
    background: url(http://img.oede.by/new/img/recipe/tab-bg-left.gif) no-repeat scroll left center transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 39px;
   line-height: 48px;
    padding: 0 7px 0 15px;
    vertical-align: middle;
    position: relative;
    z-index: 2;
}
.tab a:hover, a.curr {
    background: url(http://img.oede.by/new/img/recipe/tab-bg-right-active.gif) no-repeat scroll right center transparent;
    position: relative;
    z-index: 5;
}
.tab a:hover {

}
.tab a:hover span, .tab a.curr span {
    background: url(http://img.oede.by/new/img/recipe/tab-bg-left-active.gif) no-repeat scroll left center transparent;
    position: relative;
    z-index: 5;
}
.tabs {
    border: 1px solid #dddddd;
    margin: 6px 0 0;
    padding: 0px 0 0 0;
    position: relative;
    z-index: 1;
}
.reciept-comp {
    font-size:14px; width:100%;
    padding: 8px;
}
.reciept-comp td {
    padding: 2px 8px;
}
.dotted-grey {
    border-bottom: 1px dotted #d7d7d7;
}
.reciept-comp a {
    color: #0088CC;
}
.center {
    text-align: center;
}
.blue {
    color: #2783cb;
}
.green {
    color: #4ca747;
    font: 13px Arial,Tahoma;
}
.tabs h3 {
    clear: both;
    color: #3c4145;
    font: 15px normal Arial,Tahoma;
    text-align: center;
    padding: 10px;
}
/*.tags {
  margin: 10px 15px;
}*/
.small {
    font: 12px/12px normal Arial,Tahoma;
}
.pinkborder {
    border-bottom: 1px dotted #D7D7D7;
}
.reciept-desc h3 {
    color: #3c4145;
    padding: 12px;
}
.reciept-desc {
    font-size: 13px;
    color: #3c4145;
    padding: 15px 0;
}

.reciept-desc ul {
  margin-left:20px;

}
.username {
    background: url(http://img.oede.by/new/img/recipe/username-shadow.png) no-repeat bottom center;
    width: 216px;
    float: right;
    border: 1px solid #e3e3e3;
    padding: 6px;
    margin: -35px 0 0 0;
    color: #3c4145;
    font: 12px normal Arial,Tahoma;
}
.username img {
    border: 1px solid #DDDDDD;
    margin: 0px;
    padding: 2px;
    float: right
}

.table_composition {display:none;}


.addthis_Recipe .hover_menu {
    -moz-border-radius: 5px 5px 5px 5px;
    border: 3px solid #E5E5E5;
    font-size: 11px;
    margin-left: -6px;
    margin-top: 24px;
    padding: 1px;
    width: 197px;
}

.addthis_Recipe .hover_menu  a {width: 163px; font-size:12px;}
.addthis_Recipe .hover_menu  a span {top:9px}

.recipeManage .setRate{
  margin-top:10px;width:200px;float:left; margin-left:10px
}

.recipeManage .setRate #title{
font-size: 13px;
    padding-top: 3px;
}

.recipeManage  #vk_like{
 width: 350px; background: none repeat scroll 0% 0% transparent; height: 23px; position: relative; float:left; margin-top:10px;
}
